html, body, #mapcontainer {
  height: 100%;
  margin: 0;
  font-family: 'Asap', sans-serif;
}

#mapcontainer {
  flex-grow: 1;
  position: relative;
}

.mapboxgl-popup-content {
  font-family: 'Asap', sans-serif;
  font-size: 13px;
}

/* .A-popup .mapboxgl-popup-content {
  background-color: #2234A8dd;
  color: #ffffffee;
}

.A-popup .mapboxgl-popup-content a {
  color: #ffffffee;
}

.B-popup .mapboxgl-popup-content {
  background-color: #99b561dd;
}

.C-popup .mapboxgl-popup-content {
  background-color: #e59e4ddd;
}

.D-popup .mapboxgl-popup-content {
  background-color: #e8724bdd;
}

.F-popup .mapboxgl-popup-content {
  background-color: #DA0037dd;
  color: #ffffffee;
}

.F-popup .mapboxgl-popup-content a {
  color: #ffffffee;
} */

.my-legend .legend-title {
  /* text-align: left; */
  margin-bottom: 0px;
  font-weight: bold;
  /* font-size: 90%; */
  }
.my-legend .legend-scale ul {
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  }
.my-legend .legend-scale ul li {
  display: block;
  float: left;
  width: 20px;
  margin-bottom: 0px;
  text-align: center;
  font-size: 90%;
  list-style: none;
  }
.my-legend ul.legend-labels li span {
  display: block;
  float: left;
  height: 15px;
  width: 20px;
  }
.my-legend {
  font-size: 80%;
  color: black;
  clear: both;
  left: 320px;
  position: relative;
  }
.my-legend a {
  color: #777;
  }

.my-legend {
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  margin-right: 20px;
  overflow: auto;
  border-radius: 3px;
  padding: 10px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  line-height: 18px;
  height: 50px;
  width: 120px;
}
